Subject: RE: [EXTERNAL] UPS Account #5A282E
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Aug 2017 15:57:36 +0000

Hey Mike,

I spoke to the retail department and they confirmed that the mail boxes are property of the retail store and they can regulate as they please. UPS only handles the shipping side. I apologize I wasn't able to give you better news.

[Skinner J]

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 15, 2017 3:29 PM
To: Skinner Jordan (ZYL1GGM) <[email-masked]>
Subject: Re: [EXTERNAL] UPS Account #5A282E

Hello Jordan.
I was wondering there was a new rep assigned to our account. I haven't seen or heard from anyone to date. I do have some questions that I need to talk to someone about. Could you please either have our new rep call me or can you please contact me? Your assistance is greatly appreciated.
Thank you,
Michael B
LLPS

From: [email-masked]<mailto:[email-masked]>
Sent: Monday, June 26, 2017 3:28 PM
To: [email-masked]<mailto:[email-masked]>
Subject: RE: [EXTERNAL] UPS Account #5A282E

Hello Mike,

Below is my contact information.

[Skinner J]

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, June 21, 2017 1:21 PM
To: Skinner Jordan (ZYL1GGM) <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] UPS Account #5A282E

Hello Jordan Skinner.
I recently reached to Kathy Siedelberg and received a reply that she had retired. She said that there wasn't a replacement assigned but did list you as a possible contact. I am completing a credit app for our new mail-house, Darwill and they are requiring an individual to be listed as contact for the account. If it is ok, I would like to use your contact information until we have a new rep. If they did call, it might be to verify we have an account with UPS and that we have established credit, which we do. I believe we have been customers of UPS from the opening of our business which would be August 1999. If there is a new rep already assigned, please forward their contact information so that I might update our records.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355